table
{
border-style: none;
}
body
{
font-family: Verdana; font-size: 8pt;
}
p
{
font-family: Verdana; font-size: 8pt;
}
td
{
font-family: Verdana; font-size: 8pt;
}
.formCell
{
font-family: Verdana; font-size: 8pt; border-color: #A9A9A9; border-style: solid; border-width: 1px;
}
.smallTitle
{
font-family: Verdana; font-size: 8pt; font-weight: bold;
}
.tableHeader
{
font-family: Verdana; font-size: 8pt; font-weight: bold; background-color: #c0c0c0; text-align: center;
}
.tableSeparator
{
font-family: Verdana; font-size: 8pt; font-weight: bold; background-color: #e0e0e0;
}
.hyperlink
{
font-size: 8pt; color: DarkBlue; font-family: Verdana, Sans-Serif; text-decoration: underline; cursor: hand;
}
a:link, a:visited, a:active
{
font-size: 8pt; color: DarkBlue; font-family: Verdana, Sans-Serif; text-decoration: underline;
}
a:hover
{
 text-decoration: underline;
}
.menubg
{
 background-color: #c0c0c0;
}
.button
{
background-color: #AAAABB;
color: #000000;
font-family: Verdana;
font-size: 8pt;
font-weight: bold;
}
.emptyCell
{
font-family: Verdana; font-size: 8pt; font-weight: bold; background-color: WhiteSmoke; color: LightGrey;
}
.emptySeparatorCell
{
font-family: Verdana; font-size: 8pt; font-weight: bold; background-color: #e0e0e0; color: Silver;
}
.scorecard .required,.error
{
	color:red;
}
.scorecard td
{
	padding:2px 3px 2px 3px;
}
div.bold{
    padding:5px 0;
}
div.bold span {
    font-weight: bold;
}